BANK KALTENG - Feature #565

Activation Code - Bank Kaleng
11/19/2021 10:18 AM - Anonymous

Status: Closed Start date: 11/19/2021
Priority: Urgent Due date: 12/15/2021
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,
Mohon Bantuannya untuk dibuatkan activation code untuk mobile Bank Kalteng.

Port : 192.168.3.77\SQLSERVER2014
DB : [MinovaES_Bank_Kalteng]

Terima Kasih.

History

#1 - 11/19/2021 10:22 AM - Anonymous

- Tracker changed from Bug to Feature

Dear Developer,

Mohon Bantuannya untuk dibuatkan activation code untuk mobile Bank Kalteng.

Port : 192.168.3.77\SQLSERVER2014
DB : [MinovaES_Bank_Kalteng]

Terima Kasih.

#2 - 11/19/2021 11:20 AM - Kezia Pawitra Yulianti
- Due date set to 11/22/2021

- Status changed from New to Assigned

- Priority changed from Normal to Urgent

nitip ya mang

Tks

#3 - 12/02/2021 05:03 PM - Saswanto Tampan

- Status changed from Assigned to Revise

- Assignee changed from Saswanto Tampan to Anonymous

kasih tau kalo ud punya https disana, baru bisa bikin activation code

#4 - 12/13/2021 11:43 AM - Kezia Pawitra Yulianti
- Due date changed from 11/22/2021 to 12/15/2021
- Status changed from Revise to Assigned

- Assignee changed from Anonymous to Saswanto Tampan

mang, ini buat activation code di dev kantor dulu...buat proses testing internal kita

Tks

#5 - 12/13/2021 03:40 PM - Mega Yunita

07/03/2025

1/2




Dear Developer,

Mohon bantuannya untuk segera dibuatkan activation code guna melakukan testing yang ada di internal.

Terimakasih

#6 - 12/14/2021 10:51 AM - Mega Yunita

- Status changed from Assigned to Closed
